.modal-open .modal {
    overflow-y: hidden;
}

.modal-content {
    background-color : transparent;
    border : 0px;
}

.modal-body {
 
    font-size : 600px;
    text-align : center;
    color : #591273;
    font-family:Digital-7;
}

.modal-backdrop {
    background-color : white;
}

.modal-backdrop.show {
    opacity : 0.8;
}

.displayNothing {
    display : none;
}
  